using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Runtime.InteropServices; //dodano

namespace MessageBeep
{
    public partial class Form1 : Form
    {
        [DllImport("User32.dll")]
        static extern bool MessageBeep(uint rodzajDzwieku);

        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            MessageBeep(48);
        }
    }
}